

@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&family=Fira+Sans+Condensed:wght@300;400&family=Mulish:wght@300;400&display=swap');
:root {
  --c_1t: #ff8af5;  /* colo de titulos y fecha */
 
  --c_1: #34d6ff;  /* colo de titulos y fecha */
	--c_menu: #ffffff;
	
  --c_1cc:rgba(255, 205, 128, 0.80);
  --c_1dd:rgba(255, 205, 128, 0.8);
  --c_1_2:rgba(255, 205, 128, 0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3:rgba(255, 205, 128, 0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.3);
  
  --c_2: #ffffff;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:rgba(255, 205, 128, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH:rgba(255, 205, 128, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB:rgb(255, 255, 255, 0);
  --c_sliderT1: var(--c_1);
  --c_sliderT2: var(--c_1);
  --c_sliderBorder: #var(--c_1);
	
  --f_FF1: 'Mulish', serif;
  --f_FFEspecial: 'Dancing Script', cursive;
  --f_FFRegular: 'Fira Sans Condensed', sans-serif;
  --f_F0: 400 normal 5.5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2.7rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 3.2rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 2.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
	
  --imagenSeparador: url(../../../../../../../recursos/rev/Video-Tint/38944_separadorVideo.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Video-Tint/25538_tenueVideo.webp);
	
	--anchoPrincipal: 100vw;
	--anchoContenedorInterior: 50vw;

	--altoHeader: 100vh;
	--font1Size: 8vw;
	--font1LH: 9vw;
	--font2Size: 3vw;
	--font2LH: 4vw;
	--font3Size: 3vw;
	--font3LH: 4vw;
	--fontSeparacion: 3vw;

}

html
{
  background-color: #000 !important;
	font-size: 9px;
}
.videoFondoOverlay {
	background-color: rgba(15, 52, 66, 0.6) !important;
}

.headerDinamico_Ti{
	font-size: var(--font1Size);
	line-height: var(--font1LH);
	color: var(--c_1t);
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	line-height: var(--font2LH);
	color: var(--c_2);
}
.headerDinamico_Ta{
	font-size: var(--font3Size);
	line-height: var(--font3LH);
	color: var(--c_1t);
	margin-top: var(--fontSeparacion);
	margin-bottom:  var(--fontSeparacion);

}
.headerDinamico_Tb{
 font-size: var(--font3Size);
	line-height: var(--font3LH);
	color: var(--c_2);
}

.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}

@media only screen and (max-width: 1600px)
{	
	html{	font-size: 7px; }
	:root { --anchoContenedorInterior: 85%; }
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 6px; }

	:root { --anchoContenedorInterior: 90%; 	}
}
@media only screen and (max-width: 600px)
{	
	html{	font-size: 6px; }
	:root { 
		--font1Size: 14vw;
    --font1LH: 22vw;
    --font2Size: 8vw;
    --font2LH: 7vw;
    --font3Size: 10vw;
    --font3LH: 9vw;
    --fontSeparacion: 10vw;
		--anchoContenedorInterior: 90%; 
	}
	
}

